
//个人和企业管理中心
function asecBoard(n) 
{ 
    for(i=1;i<9;i++) 
    { 
        eval("document.getElementById('al0"+i+"').className='a102'"); 
        eval("abx0"+i+".style.display='none'"); 
    } 
    eval("document.getElementById('al0"+n+"').className='a101'"); 
    eval("abx0"+n+".style.display='block'"); 
}


//培训机构管理中心
function bsecBoard(n) 
{ 
    for(i=1;i<8;i++) 
    { 
        eval("document.getElementById('bl0"+i+"').className='b102'"); 
        eval("bbx0"+i+".style.display='none'"); 
    } 
    eval("document.getElementById('bl0"+n+"').className='b101'"); 
    eval("bbx0"+n+".style.display='block'"); 
}


//院校管理中心
function csecBoard(n) 
{ 
    for(i=1;i<5;i++) 
    { 
        eval("document.getElementById('cl0"+i+"').className='c102'"); 
        eval("cbx0"+i+".style.display='none'"); 
    } 
    eval("document.getElementById('cl0"+n+"').className='c101'"); 
    eval("cbx0"+n+".style.display='block'"); 
}
